<?xml version="1.0" encoding="gb2312"?>
<Emotion>
<Page ID="1" name="Seal1" face="热 门" width="68" height="36" startwith="" etype="400">
<Item ID="7272" SealID="7272" File="7272s.png" name="神祈" cost="1000|3000" time="30分钟|60分钟" AppendTips="[神祈]|30分钟价格：1000元宝|60分钟价格：3000元宝" ShortCut="{:7272}"  BigFile="7272b.png"/>
<Item ID="7273" SealID="7273" File="7273s.png" name="猎战神族" cost="1000|3000" time="30分钟|60分钟" AppendTips="[猎战神族]|30分钟价格：1000元宝|60分钟价格：3000元宝" ShortCut="{:7273}"  BigFile="7273b.png"/>
<Item ID="7274" SealID="7274" File="7274s.png" name="情谊团" cost="1000|3000" time="30分钟|60分钟" AppendTips="[情谊团]|30分钟价格：1000元宝|60分钟价格：3000元宝" ShortCut="{:7274}"  BigFile="7274b.png"/>
<Item ID="7169" SealID="7169" File="7169s.png" name="皇朝" cost="1000|3000" time="30分钟|60分钟" AppendTips="[皇朝]|30分钟价格：1000元宝|60分钟价格：3000元宝" ShortCut="{:7169}"  BigFile="7169b.png"/>
<Item ID="7271" SealID="7271" File="7271s.png" name="土豆" cost="1000|3000" time="30分钟|60分钟" AppendTips="[土豆]|30分钟价格：1000元宝|60分钟价格：3000元宝" ShortCut="{:7271}"  BigFile="7271b.png"/>
<Item ID="7217" SealID="7217" File="7217s.png" name="野战雪影" cost="1000|3000" time="30分钟|60分钟" AppendTips="[野战雪影]|30分钟价格：1000元宝|60分钟价格：3000元宝" ShortCut="{:7217}"  BigFile="7217b.png"/>
<Item ID="7219" SealID="7219" File="7219s.png" name="戰盟記憶" cost="300|900" time="30分钟|60分钟" AppendTips="[戰盟記憶]|30分钟价格：300元宝|60分钟价格：900元宝" ShortCut="{:7219}"  BigFile="7219b.png"/>
<Item ID="7220" SealID="7220" File="7220s.png" name="新生命" cost="1000|3000" time="30分钟|60分钟" AppendTips="[新生命]|30分钟价格：1000元宝|60分钟价格：3000元宝" ShortCut="{:7220}"  BigFile="7220b.png"/>
<Item ID="7221" SealID="7221" File="7221s.png" name="柔派神话" cost="1000|3000" time="30分钟|60分钟" AppendTips="[柔派神话]|30分钟价格：1000元宝|60分钟价格：3000元宝" ShortCut="{:7221}"  BigFile="7221b.png"/>
<Item ID="7222" SealID="7222" File="7222s.png" name="海尔特戰" cost="1000|3000" time="30分钟|60分钟" AppendTips="[海尔特戰]|30分钟价格：1000元宝|60分钟价格：3000元宝" ShortCut="{:7222}"  BigFile="7222b.png"/>
<Item ID="7223" SealID="7223" File="7223s.png" name="铁血旅" cost="300|900" time="30分钟|60分钟" AppendTips="[铁血旅]|30分钟价格：300元宝|60分钟价格：900元宝" ShortCut="{:7223}"  BigFile="7223b.png"/>
<Item ID="7224" SealID="7224" File="7224s.png" name="常德团" cost="300|900" time="30分钟|60分钟" AppendTips="[常德团]|30分钟价格：300元宝|60分钟价格：900元宝" ShortCut="{:7224}"  BigFile="7224b.png"/>
<Item ID="7225" SealID="7225" File="7225s.png" name="傲气神话" cost="300|900" time="30分钟|60分钟" AppendTips="[傲气神话]|30分钟价格：300元宝|60分钟价格：900元宝" ShortCut="{:7225}"  BigFile="7225b.png"/>
<Item ID="7226" SealID="7226" File="7226s.png" name="不死匪军" cost="300|900" time="30分钟|60分钟" AppendTips="[不死匪军]|30分钟价格：300元宝|60分钟价格：900元宝" ShortCut="{:7226}"  BigFile="7226b.png"/>
<Item ID="7227" SealID="7227" File="7227s.png" name="wz葫芦娃" cost="300|900" time="30分钟|60分钟" AppendTips="[wz葫芦娃]|30分钟价格：300元宝|60分钟价格：900元宝" ShortCut="{:7227}"  BigFile="7227b.png"/>
<Item ID="7228" SealID="7228" File="7228s.png" name="王者铁三" cost="300|900" time="30分钟|60分钟" AppendTips="[王者铁三]|30分钟价格：300元宝|60分钟价格：900元宝" ShortCut="{:7228}"  BigFile="7228b.png"/>
<Item ID="7218" SealID="7218" File="7218s.png" name="红名村" cost="300|900" time="30分钟|60分钟" AppendTips="[红名村]|30分钟价格：300元宝|60分钟价格：900元宝" ShortCut="{:7218}"  BigFile="7218b.png"/>
<Item ID="7229" SealID="7229" File="7229s.png" name="王者师" cost="300|900" time="30分钟|60分钟" AppendTips="[王者师]|30分钟价格：300元宝|60分钟价格：900元宝" ShortCut="{:7229}"  BigFile="7229b.png"/>
<Item ID="7163" SealID="7163" File="7163s.png" name="小三" cost="300|900" time="30分钟|60分钟" AppendTips="[小三]|30分钟价格：300元宝|60分钟价格：900元宝" ShortCut="{:7163}"  BigFile="7163b.png"/>
<Item ID="7164" SealID="7164" File="7164s.png" name="禽兽不如" cost="100|300" time="30分钟|60分钟" AppendTips="[禽兽不如]|30分钟价格：100元宝|60分钟价格：300元宝" ShortCut="{:7164}"  BigFile="7164b.png"/>
<Item ID="7165" SealID="7165" File="7165s.png" name="赔钱货" cost="100|300" time="30分钟|60分钟" AppendTips="[赔钱货]|30分钟价格：100元宝|60分钟价格：300元宝" ShortCut="{:7165}"  BigFile="7165b.png"/>
<Item ID="7162" SealID="7162" File="7162s.png" name="菰裑壹朲" cost="300|900" time="30分钟|60分钟" AppendTips="[菰裑壹朲]|30分钟价格：300元宝|60分钟价格：900元宝" ShortCut="{:7162}"  BigFile="7162b.png"/>
<Item ID="7151" SealID="7151" File="7151s.png" name="１１４" cost="300|900" time="30分钟|60分钟" AppendTips="[１１４]|30分钟价格：300元宝|60分钟价格：900元宝" ShortCut="{:7151}"  BigFile="7151b.png"/>
<Item ID="7152" SealID="7152" File="7152s.png" name="９６９" cost="300|900" time="30分钟|60分钟" AppendTips="[９６９]|30分钟价格：300元宝|60分钟价格：900元宝" ShortCut="{:7152}"  BigFile="7152b.png"/>
<Item ID="7142" SealID="7142" File="7142s.png" name="Hold住" cost="200|600" time="30分钟|60分钟" AppendTips="[Hold住]|30分钟价格：200元宝|60分钟价格：600元宝" ShortCut="{:7142}"  BigFile="7142b.png"/>
<Item ID="7144" SealID="7144" File="7144s.png" name="高富帅" cost="200|600" time="30分钟|60分钟" AppendTips="[高富帅]|30分钟价格：200元宝|60分钟价格：600元宝" ShortCut="{:7144}"  BigFile="7144b.png"/>
<Item ID="7147" SealID="7147" File="7147s.png" name="万人迷" cost="200|600" time="30分钟|60分钟" AppendTips="[万人迷]|30分钟价格：200元宝|60分钟价格：600元宝" ShortCut="{:7147}"  BigFile="7147b.png"/>
<Item ID="7137" SealID="7137" File="7137s.png" name="前任男友" cost="100|300" time="30分钟|60分钟" AppendTips="[前任男友]|30分钟价格：100元宝|60分钟价格：300元宝" ShortCut="{:7137}"  BigFile="7137b.png"/>
<Item ID="7138" SealID="7138" File="7138s.png" name="孩子他妈" cost="100|300" time="30分钟|60分钟" AppendTips="[孩子他妈]|30分钟价格：100元宝|60分钟价格：300元宝" ShortCut="{:7138}"  BigFile="7138b.png"/>
<Item ID="7132" SealID="7132" File="7132s.png" name="狼族" cost="300|900" time="30分钟|60分钟" AppendTips="[狼族]|30分钟价格：300元宝|60分钟价格：900元宝" ShortCut="{:7132}"  BigFile="7132b.png"/>
<Item ID="7134" SealID="7134" File="7134s.png" name="炫舞" cost="300|900" time="30分钟|60分钟" AppendTips="[炫舞]|30分钟价格：300元宝|60分钟价格：900元宝" ShortCut="{:7134}"  BigFile="7134b.png"/>
<Item ID="7133" SealID="7133" File="7133s.png" name="咆哮师" cost="300|900" time="30分钟|60分钟" AppendTips="[咆哮师]|30分钟价格：300元宝|60分钟价格：900元宝" ShortCut="{:7133}"  BigFile="7133b.png"/>
<Item ID="7119" SealID="7119" File="7119s.png" name="雄起" cost="100|300" time="30分钟|60分钟" AppendTips="[雄起]|30分钟价格：100元宝|60分钟价格：300元宝" ShortCut="{:7119}"  BigFile="7119b.png"/>
<Item ID="7115" SealID="7115" File="7115s.png" name="卖萌" cost="200|600" time="30分钟|60分钟" AppendTips="[卖萌]|30分钟价格：200元宝|60分钟价格：600元宝" ShortCut="{:7115}"  BigFile="7115b.png"/>
<Item ID="7116" SealID="7116" File="7116s.png" name="禽兽" cost="200|600" time="30分钟|60分钟" AppendTips="[禽兽]|30分钟价格：200元宝|60分钟价格：600元宝" ShortCut="{:7116}"  BigFile="7116b.png"/>
<Item ID="7114" SealID="7114" File="7114s.png" name="恐龙" cost="100|300" time="30分钟|60分钟" AppendTips="[恐龙]|30分钟价格：100元宝|60分钟价格：300元宝" ShortCut="{:7114}"  BigFile="7114b.png"/>
<Item ID="7118" SealID="7118" File="7118s.png" name="狐狸精" cost="200|600" time="30分钟|60分钟" AppendTips="[狐狸精]|30分钟价格：200元宝|60分钟价格：600元宝" ShortCut="{:7118}"  BigFile="7118b.png"/>
<Item ID="7006" SealID="7006" File="7006s.png" name="宝贝" cost="500|1500" time="30分钟|60分钟" AppendTips="[宝贝]|30分钟价格：500元宝|60分钟价格：1500元宝" ShortCut="{:7006}"  BigFile="7006b.png"/>
<Item ID="7008" SealID="7008" File="7008s.png" name="爆菊" cost="100|300" time="30分钟|60分钟" AppendTips="[爆菊]|30分钟价格：100元宝|60分钟价格：300元宝" ShortCut="{:7008}"  BigFile="7008b.png"/>
<Item ID="7014" SealID="7014" File="7014s.png" name="打酱油" cost="100|300" time="30分钟|60分钟" AppendTips="[打酱油]|30分钟价格：100元宝|60分钟价格：300元宝" ShortCut="{:7014}"  BigFile="7014b.png"/>
<Item ID="7021" SealID="7021" File="7021s.png" name="对战中" cost="100|300" time="30分钟|60分钟" AppendTips="[对战中]|30分钟价格：100元宝|60分钟价格：300元宝" ShortCut="{:7021}"  BigFile="7021b.png"/>
<Item ID="7022" SealID="7022" File="7022s.png" name="二奶" cost="500|1500" time="30分钟|60分钟" AppendTips="[二奶]|30分钟价格：500元宝|60分钟价格：1500元宝" ShortCut="{:7022}"  BigFile="7022b.png"/>
<Item ID="7023" SealID="7023" File="7023s.png" name="发春" cost="100|300" time="30分钟|60分钟" AppendTips="[发春]|30分钟价格：100元宝|60分钟价格：300元宝" ShortCut="{:7023}"  BigFile="7023b.png"/>
<Item ID="7026" SealID="7026" File="7026s.png" name="犯贱" cost="300|900" time="30分钟|60分钟" AppendTips="[犯贱]|30分钟价格：300元宝|60分钟价格：900元宝" ShortCut="{:7026}"  BigFile="7026b.png"/>
<Item ID="7031" SealID="7031" File="7031s.png" name="歌神" cost="1000|3000" time="30分钟|60分钟" AppendTips="[歌神]|30分钟价格：1000元宝|60分钟价格：3000元宝" ShortCut="{:7031}"  BigFile="7031b.png"/>
<Item ID="7032" SealID="7032" File="7032s.png" name="给力" cost="100|300" time="30分钟|60分钟" AppendTips="[给力]|30分钟价格：100元宝|60分钟价格：300元宝" ShortCut="{:7032}"  BigFile="7032b.png"/>
<Item ID="7035" SealID="7035" File="7035s.png" name="红人" cost="300|900" time="30分钟|60分钟" AppendTips="[红人]|30分钟价格：300元宝|60分钟价格：900元宝" ShortCut="{:7035}"  BigFile="7035b.png"/>
<Item ID="7050" SealID="7050" File="7050s.png" name="坑爹" cost="100|300" time="30分钟|60分钟" AppendTips="[坑爹]|30分钟价格：100元宝|60分钟价格：300元宝" ShortCut="{:7050}"  BigFile="7050b.png"/>
<Item ID="7057" SealID="7057" File="7057s.png" name="麦霸" cost="500|1500" time="30分钟|60分钟" AppendTips="[麦霸]|30分钟价格：500元宝|60分钟价格：1500元宝" ShortCut="{:7057}"  BigFile="7057b.png"/>
<Item ID="7058" SealID="7058" File="7058s.png" name="美女" cost="500|1500" time="30分钟|60分钟" AppendTips="[美女]|30分钟价格：500元宝|60分钟价格：1500元宝" ShortCut="{:7058}"  BigFile="7058b.png"/>
<Item ID="7061" SealID="7061" File="7061s.png" name="脑残" cost="300|900" time="30分钟|60分钟" AppendTips="[脑残]|30分钟价格：300元宝|60分钟价格：900元宝" ShortCut="{:7061}"  BigFile="7061b.png"/>
<Item ID="7072" SealID="7072" File="7072s.png" name="色狼" cost="100|300" time="30分钟|60分钟" AppendTips="[色狼]|30分钟价格：100元宝|60分钟价格：300元宝" ShortCut="{:7072}"  BigFile="7072b.png"/>
<Item ID="7000" SealID="7000" File="7000s.png" name="2B" cost="300|900" time="30分钟|60分钟" AppendTips="[2B]|30分钟价格：300元宝|60分钟价格：900元宝" ShortCut="{:7000}"  BigFile="7000b.png"/>
<Item ID="7110" SealID="7110" File="7110s.png" name="自恋" cost="100|300" time="30分钟|60分钟" AppendTips="[自恋]|30分钟价格：100元宝|60分钟价格：300元宝" ShortCut="{:7110}"  BigFile="7110b.png"/>
</Page>
<Page ID="2" name="Seal2" face="称 号" width="68" height="36" startwith="" etype="400">
<Item ID="7145" SealID="7145" File="7145s.png" name="师傅" cost="300|900" time="30分钟|60分钟" AppendTips="[师傅]|30分钟价格：300元宝|60分钟价格：900元宝" ShortCut="{:7145}"  BigFile="7145b.png"/>
<Item ID="7146" SealID="7146" File="7146s.png" name="徒弟" cost="300|900" time="30分钟|60分钟" AppendTips="[徒弟]|30分钟价格：300元宝|60分钟价格：900元宝" ShortCut="{:7146}"  BigFile="7146b.png"/>
<Item ID="7094" SealID="7094" File="7094s.png" name="新郎" cost="1000|3000" time="30分钟|60分钟" AppendTips="[新郎]|30分钟价格：1000元宝|60分钟价格：3000元宝" ShortCut="{:7094}"  BigFile="7094b.png"/>
<Item ID="7095" SealID="7095" File="7095s.png" name="新娘" cost="2000|6000" time="30分钟|60分钟" AppendTips="[新娘]|30分钟价格：2000元宝|60分钟价格：6000元宝" ShortCut="{:7095}"  BigFile="7095b.png"/>
<Item ID="7130" SealID="7130" File="7130s.png" name="洞房" cost="300|900" time="30分钟|60分钟" AppendTips="[洞房]|30分钟价格：300元宝|60分钟价格：900元宝" ShortCut="{:7130}"  BigFile="7130b.png"/>
<Item ID="7002" SealID="7002" File="7002s.png" name="MC" cost="500|1500" time="30分钟|60分钟" AppendTips="[MC]|30分钟价格：500元宝|60分钟价格：1500元宝" ShortCut="{:7002}"  BigFile="7002b.png"/>
<Item ID="7010" SealID="7010" File="7010s.png" name="波霸" cost="100|300" time="30分钟|60分钟" AppendTips="[波霸]|30分钟价格：100元宝|60分钟价格：300元宝" ShortCut="{:7010}"  BigFile="7010b.png"/>
<Item ID="7143" SealID="7143" File="7143s.png" name="屌丝" cost="200|600" time="30分钟|60分钟" AppendTips="[屌丝]|30分钟价格：200元宝|60分钟价格：600元宝" ShortCut="{:7143}"  BigFile="7143b.png"/>
<Item ID="7012" SealID="7012" File="7012s.png" name="处男" cost="100|300" time="30分钟|60分钟" AppendTips="[处男]|30分钟价格：100元宝|60分钟价格：300元宝" ShortCut="{:7012}"  BigFile="7012b.png"/>
<Item ID="7013" SealID="7013" File="7013s.png" name="处女" cost="300|900" time="30分钟|60分钟" AppendTips="[处女]|30分钟价格：300元宝|60分钟价格：900元宝" ShortCut="{:7013}"  BigFile="7013b.png"/>
<Item ID="7015" SealID="7015" File="7015s.png" name="大款" cost="1000|3000" time="30分钟|60分钟" AppendTips="[大款]|30分钟价格：1000元宝|60分钟价格：3000元宝" ShortCut="{:7015}"  BigFile="7015b.png"/>
<Item ID="7016" SealID="7016" File="7016s.png" name="大手" cost="500|1500" time="30分钟|60分钟" AppendTips="[大手]|30分钟价格：500元宝|60分钟价格：1500元宝" ShortCut="{:7016}"  BigFile="7016b.png"/>
<Item ID="7018" SealID="7018" File="7018s.png" name="大爷" cost="100|300" time="30分钟|60分钟" AppendTips="[大爷]|30分钟价格：100元宝|60分钟价格：300元宝" ShortCut="{:7018}"  BigFile="7018b.png"/>
<Item ID="7020" SealID="7020" File="7020s.png" name="蛋疼哥" cost="100|300" time="30分钟|60分钟" AppendTips="[蛋疼哥]|30分钟价格：100元宝|60分钟价格：300元宝" ShortCut="{:7020}"  BigFile="7020b.png"/>
<Item ID="7027" SealID="7027" File="7027s.png" name="粉丝" cost="100|300" time="30分钟|60分钟" AppendTips="[粉丝]|30分钟价格：100元宝|60分钟价格：300元宝" ShortCut="{:7027}"  BigFile="7027b.png"/>
<Item ID="7028" SealID="7028" File="7028s.png" name="富二代" cost="200|600" time="30分钟|60分钟" AppendTips="[富二代]|30分钟价格：200元宝|60分钟价格：600元宝" ShortCut="{:7028}"  BigFile="7028b.png"/>
<Item ID="7029" SealID="7029" File="7029s.png" name="富婆" cost="1000|3000" time="30分钟|60分钟" AppendTips="[富婆]|30分钟价格：1000元宝|60分钟价格：3000元宝" ShortCut="{:7029}"  BigFile="7029b.png"/>
<Item ID="7034" SealID="7034" File="7034s.png" name="光棍" cost="100|300" time="30分钟|60分钟" AppendTips="[光棍]|30分钟价格：100元宝|60分钟价格：300元宝" ShortCut="{:7034}"  BigFile="7034b.png"/>
<Item ID="7042" SealID="7042" File="7042s.png" name="极品" cost="100|300" time="30分钟|60分钟" AppendTips="[极品]|30分钟价格：100元宝|60分钟价格：300元宝" ShortCut="{:7042}"  BigFile="7042b.png"/>
<Item ID="7043" SealID="7043" File="7043s.png" name="技术强" cost="100|300" time="30分钟|60分钟" AppendTips="[技术强]|30分钟价格：100元宝|60分钟价格：300元宝" ShortCut="{:7043}"  BigFile="7043b.png"/>
<Item ID="7045" SealID="7045" File="7045s.png" name="接待" cost="100|300" time="30分钟|60分钟" AppendTips="[接待]|30分钟价格：100元宝|60分钟价格：300元宝" ShortCut="{:7045}"  BigFile="7045b.png"/>
<Item ID="7047" SealID="7047" File="7047s.png" name="巨星" cost="1000|3000" time="30分钟|60分钟" AppendTips="[巨星]|30分钟价格：1000元宝|60分钟价格：3000元宝" ShortCut="{:7047}"  BigFile="7047b.png"/>
<Item ID="7049" SealID="7049" File="7049s.png" name="可爱" cost="100|300" time="30分钟|60分钟" AppendTips="[可爱]|30分钟价格：100元宝|60分钟价格：300元宝" ShortCut="{:7049}"  BigFile="7049b.png"/>
<Item ID="7051" SealID="7051" File="7051s.png" name="老板" cost="1000|3000" time="30分钟|60分钟" AppendTips="[老板]|30分钟价格：1000元宝|60分钟价格：3000元宝" ShortCut="{:7051}"  BigFile="7051b.png"/>
<Item ID="7052" SealID="7052" File="7052s.png" name="老公" cost="300|900" time="30分钟|60分钟" AppendTips="[老公]|30分钟价格：300元宝|60分钟价格：900元宝" ShortCut="{:7052}"  BigFile="7052b.png"/>
<Item ID="7117" SealID="7117" File="7117s.png" name="成管" cost="100|300" time="30分钟|60分钟" AppendTips="[成管]|30分钟价格：100元宝|60分钟价格：300元宝" ShortCut="{:7117}"  BigFile="7117b.png"/>
<Item ID="7053" SealID="7053" File="7053s.png" name="老婆" cost="500|1500" time="30分钟|60分钟" AppendTips="[老婆]|30分钟价格：500元宝|60分钟价格：1500元宝" ShortCut="{:7053}"  BigFile="7053b.png"/>
<Item ID="7054" SealID="7054" File="7054s.png" name="流氓" cost="100|300" time="30分钟|60分钟" AppendTips="[流氓]|30分钟价格：100元宝|60分钟价格：300元宝" ShortCut="{:7054}"  BigFile="7054b.png"/>
<Item ID="7055" SealID="7055" File="7055s.png" name="萝莉" cost="500|1500" time="30分钟|60分钟" AppendTips="[萝莉]|30分钟价格：500元宝|60分钟价格：1500元宝" ShortCut="{:7055}"  BigFile="7055b.png"/>
<Item ID="7062" SealID="7062" File="7062s.png" name="娘子" cost="500|1500" time="30分钟|60分钟" AppendTips="[娘子]|30分钟价格：500元宝|60分钟价格：1500元宝" ShortCut="{:7062}"  BigFile="7062b.png"/>
<Item ID="7068" SealID="7068" File="7068s.png" name="泼妇" cost="100|300" time="30分钟|60分钟" AppendTips="[泼妇]|30分钟价格：100元宝|60分钟价格：300元宝" ShortCut="{:7068}"  BigFile="7068b.png"/>
<Item ID="7071" SealID="7071" File="7071s.png" name="人才" cost="100|300" time="30分钟|60分钟" AppendTips="[人才]|30分钟价格：100元宝|60分钟价格：300元宝" ShortCut="{:7071}"  BigFile="7071b.png"/>
<Item ID="7076" SealID="7076" File="7076s.png" name="烧饼" cost="100|300" time="30分钟|60分钟" AppendTips="[烧饼]|30分钟价格：100元宝|60分钟价格：300元宝" ShortCut="{:7076}"  BigFile="7076b.png"/>
<Item ID="7078" SealID="7078" File="7078s.png" name="剩男" cost="100|300" time="30分钟|60分钟" AppendTips="[剩男]|30分钟价格：100元宝|60分钟价格：300元宝" ShortCut="{:7078}"  BigFile="7078b.png"/>
<Item ID="7065" SealID="7065" File="7065s.png" name="呕像" cost="100|300" time="30分钟|60分钟" AppendTips="[呕像]|30分钟价格：100元宝|60分钟价格：300元宝" ShortCut="{:7065}"  BigFile="7065b.png"/>
<Item ID="7079" SealID="7079" File="7079s.png" name="剩女" cost="200|600" time="30分钟|60分钟" AppendTips="[剩女]|30分钟价格：200元宝|60分钟价格：600元宝" ShortCut="{:7079}"  BigFile="7079b.png"/>
<Item ID="7081" SealID="7081" File="7081s.png" name="寿星" cost="1000|3000" time="30分钟|60分钟" AppendTips="[寿星]|30分钟价格：1000元宝|60分钟价格：3000元宝" ShortCut="{:7081}"  BigFile="7081b.png"/>
<Item ID="7082" SealID="7082" File="7082s.png" name="帅哥" cost="300|900" time="30分钟|60分钟" AppendTips="[帅哥]|30分钟价格：300元宝|60分钟价格：900元宝" ShortCut="{:7082}"  BigFile="7082b.png"/>
<Item ID="7083" SealID="7083" File="7083s.png" name="孙子" cost="300|900" time="30分钟|60分钟" AppendTips="[孙子]|30分钟价格：300元宝|60分钟价格：900元宝" ShortCut="{:7083}"  BigFile="7083b.png"/>
<Item ID="7088" SealID="7088" File="7088s.png" name="伪娘" cost="100|300" time="30分钟|60分钟" AppendTips="[伪娘]|30分钟价格：100元宝|60分钟价格：300元宝" ShortCut="{:7088}"  BigFile="7088b.png"/>
<Item ID="7091" SealID="7091" File="7091s.png" name="相公" cost="300|900" time="30分钟|60分钟" AppendTips="[相公]|30分钟价格：300元宝|60分钟价格：900元宝" ShortCut="{:7091}"  BigFile="7091b.png"/>
<Item ID="7092" SealID="7092" File="7092s.png" name="小白脸" cost="100|300" time="30分钟|60分钟" AppendTips="[小白脸]|30分钟价格：100元宝|60分钟价格：300元宝" ShortCut="{:7092}"  BigFile="7092b.png"/>
<Item ID="7099" SealID="7099" File="7099s.png" name="御姐" cost="500|1500" time="30分钟|60分钟" AppendTips="[御姐]|30分钟价格：500元宝|60分钟价格：1500元宝" ShortCut="{:7099}"  BigFile="7099b.png"/>
<Item ID="7103" SealID="7103" File="7103s.png" name="战神" cost="300|900" time="30分钟|60分钟" AppendTips="[战神]|30分钟价格：300元宝|60分钟价格：900元宝" ShortCut="{:7103}"  BigFile="7103b.png"/>
</Page>
<Page ID="3" name="Seal3" face="心 情" width="68" height="36" startwith="" etype="400">
<Item ID="7025" SealID="7025" File="7025s.png" name="烦躁" cost="100|300" time="30分钟|60分钟" AppendTips="[烦躁]|30分钟价格：100元宝|60分钟价格：300元宝" ShortCut="{:7025}"  BigFile="7025b.png"/>
<Item ID="7033" SealID="7033" File="7033s.png" name="更年期" cost="100|300" time="30分钟|60分钟" AppendTips="[更年期]|30分钟价格：100元宝|60分钟价格：300元宝" ShortCut="{:7033}"  BigFile="7033b.png"/>
<Item ID="7038" SealID="7038" File="7038s.png" name="花痴" cost="100|300" time="30分钟|60分钟" AppendTips="[花痴]|30分钟价格：100元宝|60分钟价格：300元宝" ShortCut="{:7038}"  BigFile="7038b.png"/>
<Item ID="7059" SealID="7059" File="7059s.png" name="闷骚" cost="100|300" time="30分钟|60分钟" AppendTips="[闷骚]|30分钟价格：100元宝|60分钟价格：300元宝" ShortCut="{:7059}"  BigFile="7059b.png"/>
<Item ID="7069" SealID="7069" File="7069s.png" name="求包养" cost="100|300" time="30分钟|60分钟" AppendTips="[求包养]|30分钟价格：100元宝|60分钟价格：300元宝" ShortCut="{:7069}"  BigFile="7069b.png"/>
<Item ID="7074" SealID="7074" File="7074s.png" name="伤不起" cost="100|300" time="30分钟|60分钟" AppendTips="[伤不起]|30分钟价格：100元宝|60分钟价格：300元宝" ShortCut="{:7074}"  BigFile="7074b.png"/>
<Item ID="7075" SealID="7075" File="7075s.png" name="伤心" cost="100|300" time="30分钟|60分钟" AppendTips="[伤心]|30分钟价格：100元宝|60分钟价格：300元宝" ShortCut="{:7075}"  BigFile="7075b.png"/>
<Item ID="7089" SealID="7089" File="7089s.png" name="猥琐" cost="100|300" time="30分钟|60分钟" AppendTips="[猥琐]|30分钟价格：100元宝|60分钟价格：300元宝" ShortCut="{:7089}"  BigFile="7089b.png"/>
<Item ID="7090" SealID="7090" File="7090s.png" name="未婚" cost="300|900" time="30分钟|60分钟" AppendTips="[未婚]|30分钟价格：300元宝|60分钟价格：900元宝" ShortCut="{:7090}"  BigFile="7090b.png"/>
<Item ID="7098" SealID="7098" File="7098s.png" name="郁闷中" cost="100|300" time="30分钟|60分钟" AppendTips="[郁闷中]|30分钟价格：100元宝|60分钟价格：300元宝" ShortCut="{:7098}"  BigFile="7098b.png"/>
<Item ID="7104" SealID="7104" File="7104s.png" name="找抽" cost="100|300" time="30分钟|60分钟" AppendTips="[找抽]|30分钟价格：100元宝|60分钟价格：300元宝" ShortCut="{:7104}"  BigFile="7104b.png"/>
<Item ID="7105" SealID="7105" File="7105s.png" name="征婚" cost="500|1500" time="30分钟|60分钟" AppendTips="[征婚]|30分钟价格：500元宝|60分钟价格：1500元宝" ShortCut="{:7105}"  BigFile="7105b.png"/>
<Item ID="7107" SealID="7107" File="7107s.png" name="重口味" cost="100|300" time="30分钟|60分钟" AppendTips="[重口味]|30分钟价格：100元宝|60分钟价格：300元宝" ShortCut="{:7107}"  BigFile="7107b.png"/>
<Item ID="7109" SealID="7109" File="7109s.png" name="抓狂" cost="100|300" time="30分钟|60分钟" AppendTips="[抓狂]|30分钟价格：100元宝|60分钟价格：300元宝" ShortCut="{:7109}"  BigFile="7109b.png"/>
</Page>
<Page ID="4" name="Seal3" face="" width="68" height="36" startwith="" etype="400"><Item ID="7262" SealID="7262" File="7262s.png" name="末日之印！" cost="999999999" time="30分钟" AppendTips="[末日之印！]|末日之印！只有神，才能决定它的归属！" ShortCut="{:7262}" BigFile="7262b.png" /> <Item ID="7261" SealID="7261" File="7261s.png" name="末日之印！" cost="999999999" time="30分钟" AppendTips="[末日之印！]|末日之印！只有神，才能决定它的归属！" ShortCut="{:7261}" BigFile="7261b.png" /> <Item ID="7260" SealID="7260" File="7260s.png" name="末日之印！" cost="999999999" time="30分钟" AppendTips="[末日之印！]|末日之印！只有神，才能决定它的归属！" ShortCut="{:7260}" BigFile="7260b.png" /> <Item ID="7258" SealID="7258" File="7258s.png" name="末日之印！" cost="999999999" time="30分钟" AppendTips="[末日之印！]|末日之印！只有神，才能决定它的归属！" ShortCut="{:7258}" BigFile="7258b.png" /> <Item ID="7257" SealID="7257" File="7257s.png" name="末日之印！" cost="999999999" time="30分钟" AppendTips="[末日之印！]|末日之印！只有神，才能决定它的归属！" ShortCut="{:7257}" BigFile="7257b.png" /> <Item ID="7259" SealID="7259" File="7259s.png" name="末日之印！" cost="999999999" time="30分钟" AppendTips="[末日之印！]|末日之印！只有神，才能决定它的归属！" ShortCut="{:7259}" BigFile="7259b.png" /> <Item ID="7242" SealID="7242" File="7242s.png" name="末日之印！" cost="999999999" time="30分钟" AppendTips="[末日之印！]|末日之印！只有神，才能决定它的归属！" ShortCut="{:7242}" BigFile="7242b.png" /> <Item ID="7252" SealID="7252" File="7252s.png" name="末日之印！" cost="999999999" time="30分钟" AppendTips="[末日之印！]|末日之印！只有神，才能决定它的归属！" ShortCut="{:7252}" BigFile="7252b.png" /> <Item ID="7230" SealID="7230" File="7230s.png" name="末日之印！" cost="999999999" time="30分钟" AppendTips="[末日之印！]|末日之印！只有神，才能决定它的归属！" ShortCut="{:7230}" BigFile="7230b.png" /> <Item ID="7240" SealID="7240" File="7240s.png" name="末日之印！" cost="999999999" time="30分钟" AppendTips="[末日之印！]|末日之印！只有神，才能决定它的归属！" ShortCut="{:7240}" BigFile="7240b.png" /> <Item ID="7251" SealID="7251" File="7251s.png" name="末日之印！" cost="999999999" time="30分钟" AppendTips="[末日之印！]|末日之印！只有神，才能决定它的归属！" ShortCut="{:7251}" BigFile="7251b.png" /> <Item ID="7256" SealID="7256" File="7256s.png" name="末日之印！" cost="999999999" time="30分钟" AppendTips="[末日之印！]|末日之印！只有神，才能决定它的归属！" ShortCut="{:7256}" BigFile="7256b.png" /> <Item ID="7253" SealID="7253" File="7253s.png" name="末日之印！" cost="999999999" time="30分钟" AppendTips="[末日之印！]|末日之印！只有神，才能决定它的归属！" ShortCut="{:7253}" BigFile="7253b.png" /> <Item ID="7255" SealID="7255" File="7255s.png" name="末日之印！" cost="999999999" time="30分钟" AppendTips="[末日之印！]|末日之印！只有神，才能决定它的归属！" ShortCut="{:7255}" BigFile="7255b.png" /> <Item ID="7241" SealID="7241" File="7241s.png" name="末日之印！" cost="999999999" time="30分钟" AppendTips="[末日之印！]|末日之印！只有神，才能决定它的归属！" ShortCut="{:7241}" BigFile="7241b.png" /> <Item ID="7254" SealID="7254" File="7254s.png" name="末日之印！" cost="999999999" time="30分钟" AppendTips="[末日之印！]|末日之印！只有神，才能决定它的归属！" ShortCut="{:7254}" BigFile="7254b.png" /> <Item ID="7231" SealID="7231" File="7231s.png" name="末日之印！" cost="999999999" time="30分钟" AppendTips="[末日之印！]|末日之印！只有神，才能决定它的归属！" ShortCut="{:7231}" BigFile="7231b.png" /> <Item ID="7232" SealID="7232" File="7232s.png" name="末日之印！" cost="999999999" time="30分钟" AppendTips="[末日之印！]|末日之印！只有神，才能决定它的归属！" ShortCut="{:7232}" BigFile="7232b.png" /> </Page></Emotion>